{% extends "base/base.html" %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title> {% block title %} Detalles del usuario {% endblock title %} </title>
</head>
<body>
  {% block content %}
    <div style="text-align: center; margin: 15px;">
      <br>
      <h3>Información de la cuenta</h3>
      <br>
      <br>
      <center>
        <hr> Username: <strong>{{ user }}</strong> <br> <hr>
        Nombre Moral: <strong>{{ user.usuarios.Nombre }}</strong> <br> <hr>
        Número de teléfono: <strong>{{ user.usuarios.NumTel }}</strong><br> <hr>
        Nombre de pila: <strong>{{ user.usuarios.ContNomPila }}</strong> <br> <hr>
        Primer apellido: <strong>{{ user.usuarios.ContPrimApell }}</strong> <br> <hr>
        Segundo apellido: <strong> {{ user.usuarios.ContSegApell }} </strong> <br> <hr>
      </center>
    </div>
    <center>
      <br>
      <br>
      <a href="{% url 'home:update' user.usuarios.Numero %}" class="btn btn-primary">Actualizar Datos</a>
    </center>

    <footer class="fixed-bottom text-center text-white" style="background-color: #0a4275;">
      <div class="container p-4 pb-0">
          <section class="">
              <p class="d-flex justify-content-center align-items-center">
                  <span class="me-3">Gestión de citas para el corazón de tu industria: Bienvenido a MachineryFix.</span>
              </p>
          </section>
      </div>
      <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
          © 2023 Copyright:
          <a class="text-white" href="https://mdbootstrap.com/">MachineryFix.com</a>
      </div>
  </footer>

  {% endblock content %}
</body>
</html>